SPIC(4)

NAME
spic - Pilote de périphérique du contrôleur d'E/S programmable Sony

SYNOPSIS
device spic

DESCRIPTION
Le pilote spic permet l'utilisation de moused(8) pour contrôler le périphérique Vaio Jogdial de Sony présent sur plusieurs modèles de Vaio Sony. Il fonctionne en faisant correspondre les entrées avancée, retour, haut, et bas avec “l”, “r”, “u”, et “d”, respectivement. A partir de ceal un programme lisant le Jogdial peut décidé que faire. Certaines actions pourront inclure le défilement, l'imitation du fonctionnement de la souris, le lancement d'applications, ou d'autres choses utiles.

HISTORIQUE
Le pilote de périphérique spic est apparu pour la première fois sous FreeBSD 4.6.

VOIR AUSSI
moused(8)

AUTEURS
Nick Sayer <nsayer@FreeBSD.org> Will Andrews <will@FreeBSD.org>